Subject: Re: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 04 Oct 2021 11:40:21 +0200

Stefan Kangas <[email-masked]> writes:

> I would like to confirm that for Emacs 29.1 we want to delete libraries
> obsoleted five major versions ago, i.e. those obsoleted in Emacs 24.

That does seem logical, since we removed 23.3 stuff last time around.
But shouldn't we delete 24.1 things only -- 24.1-24.5 are distinct
releases (and not like 27.x and 28.x, which are only bugfix releases).

I think.  I haven't actually looked on the timeline for the 24.x releases.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no